<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ValidatorPackClass xmlns:ns2="urn:oasis:names:tc:ebxml-regrep:xsd:query:3.0" xmlns:ns3="metadata">
    <validatorName>IHE XCA-I RAD-69 - response</validatorName>
    <version>1.00</version>
    <listPackClass>
        <packClass>net.ihe.gazelle.xdsi.rad69.rad69resp.RAD69RESPPackValidator</packClass>
    </listPackClass>
    <namespaceEnum>XDS_NAMESPACE</namespaceEnum>
    <extractNodeEnum>RETRIEVE_DOCUMENT_SET_RESPONSE_STRING</extractNodeEnum>
    <technicalFramework>RAD TF-V3, 4.69</technicalFramework>
    <hasNistValidation>false</hasNistValidation>
    <isR>false</isR>
    <isPnR>false</isPnR>
    <isXc>false</isXc>
    <isXdr>false</isXdr>
    <usages>
        <transaction>
            <description>RAD-69</description>
            <keyword>RAD-69</keyword>
            <name>Retrieve Imaging Document Set</name>
        </transaction>
        <affinity>
            <labelToDisplay>IHE (XCA-I)</labelToDisplay>
            <profile>IHE_XCA-I</profile>
            <keyword>IHE_XCA-I</keyword>
            <supportedTransactions>
                <description>RAD-69</description>
                <keyword>RAD-69</keyword>
                <name>Retrieve Imaging Document Set</name>
            </supportedTransactions>
            <supportedTransactions>
                <description>RAD-75</description>
                <keyword>RAD-75</keyword>
                <name>Cross Gateway Retrieve Imaging Document Set</name>
            </supportedTransactions>
        </affinity>
    </usages>
</ValidatorPackClass>
